Subject: Re: Info on libraries?
From: [email-masked] (Matt Calder)

12 Jun 1997 00:04:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Authentication-Warning: tlaloc.stat.colostate.edu: calder owned process doing -bs
Original-To: [email-masked]
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

George,
	A similar message came through the other day and since noone
mentioned it then I think I will now. There is only one book from which to
learn Windows programming and that is Petzold's book, Programming WIndows
(or something like that). It covers everything, all the examples are in
straight C (no MFC, no OWL), and there really is no substitute. (A close
second IMHO is The Windows API Bible). 

Matt

On Wed, 11 Jun 1997 [email-masked] wrote:

> After programming using GCC for Linux I've found Gnuwin quite easy to 
> use.
> 
> The only problem is that I haven't had experience writing for MS 
> Windows and I can't find any information on the Windows libraries.  
> I've looked through the list archives and generally searched around 
> without any success, and as I haven't downloaded the source code I 
> wonder if someone could point me to some info on libkernel32, 
> libuser32, libole32, etc. I'd be very grateful.
> 
> Apologies if this topic has been covered before.
> 
> ---
> George
> <[email-masked]>
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

/*****************************************/
/* Matt Calder, Dept. of Statistics, CSU */
/* http://www.stat.colostate.edu/~calder */
/*****************************************/

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".